.footer{
    display: flex;
    justify-content: space-between;
    height: 60px;
    align-items: center;
    background-color: var(--color-primary);
    padding: 0 20px;
}

.copyright-container{
    color: var(--color-secondary);
}

.copyright-container span{
    font-size: var(--font-primary);
}